using LinqToDB.Mapping;

namespace Azaion.Flights.Database.Entities;

[Table("media")]
public class Media
{
    [PrimaryKey]
    [Column("id")]
    public string Id { get; set; } = string.Empty;

    [Column("waypoint_id")]
    public Guid? WaypointId { get; set; }
}
